#Wed Apr 01 21:22:17 TRT 2026
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/drawable/corner.xml=/Users/eminsevindi/Documents/rummuy/app/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/drawable/corner.xml
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/drawable/toast_bg.xml=/Users/eminsevindi/Documents/rummuy/app/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/drawable/toast_bg.xml
io.github.ponnamkarthik.toast.fluttertoast-main-1\:/layout/toast_custom.xml=/Users/eminsevindi/Documents/rummuy/app/build/fluttertoast/intermediates/packaged_res/debug/packageDebugResources/layout/toast_custom.xml
